/* context menu */
"Align Bottom" = "下端に整列";

/* context menu */
"Align Horizontal Center" = "水平中心に整列";

/* context menu */
"Align Left" = "左端に整列";

/* context menu */
"Align Right" = "右端に整列";

/* Transformations panel */
"Align Selection" = "選択オブジェクトを整列";

/* context menu */
"Align Top" = "上端に整列";

/* context menu */
"Align Vertically Center" = "垂直中心に整列";

/* error */
"Cap Height" = "キャップハイト";

/* error */
"Could not transform selected objects" = "選択したオブジェクトを変形できませんでした";

/* undo */
"Flip" = "反転";

/* context menu */
"Flip Horizontal" = "水平方向に反転";

/* context menu */
"Flip Vertical" = "垂直方向に反転";

/* context menu */
"Intersect selected or front path" = "選択パスまたは手前のパスを残す";

/* context menu */
"Remove Overlap" = "重なったパスの合体";

/* undo */
"Rotate" = "回転";

/* context menu */
"Rotate Left" = "左に回転";

/* context menu */
"Rotate Right" = "右に回転";

/* undo */
"Scale" = "拡大縮小";

/* context menu */
"Scale Down" = "縮小";

/* context menu */
"Scale Up" = "拡大";

/* undo */
"Slant" = "傾斜";

/* context menu */
"Slant Down" = "下に傾斜";

/* context menu */
"Slant Left" = "左に傾斜";

/* context menu */
"Slant Right" = "右に傾斜";

/* context menu */
"Slant Up" = "上に傾斜";

/* context menu */
"Subtract selected or front path" = "選択パスまたは手前のパスを削除";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "変形の原点が「%@」となっていますが、「フォント情報 > マスター」に必要な情報が設定されていません";

/* Title of 'Transformations' panel */
"Transformations" = "変形";

/* error */
"x-Height" = "x ハイト";

